Daptiv.Bus 0.1.5217.22671

.NET Framework 4.0
The owner has unlisted this package. This could mean that the package is deprecated, has security vulnerabilities or shouldn't be used anymore.
Install-Package Daptiv.Bus -Version 0.1.5217.22671
dotnet add package Daptiv.Bus --version 0.1.5217.22671
<PackageReference Include="Daptiv.Bus" Version="0.1.5217.22671" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Daptiv.Bus --version 0.1.5217.22671
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Daptiv.Bus, 0.1.5217.22671"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Daptiv.Bus as a Cake Addin
#addin nuget:?package=Daptiv.Bus&version=0.1.5217.22671

// Install Daptiv.Bus as a Cake Tool
#tool nuget:?package=Daptiv.Bus&version=0.1.5217.22671
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

If you're thinking about using this, stop.  Look at RabbitMQ, ActiveMQ or any other MQ.  

We plan to replace this in 12-18 months after we've removed constraints that prevent us from installing another MQ.  

This code base will receive very limited support.

Product Versions
.NET Framework net40 net403 net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated